지원되지 않는 브라우저가 발견되었습니다

Lenovo 지원 웹사이트는 Microsoft© Internet Explorer 10+, Mozilla Firefox 29+, Chrome 34+ 지원합니다

      Lenovo Rescue and Recovery 불안정성 및 4.20 버전으로의 업그레이드 이슈

      증상

      Security Bulletin은 Rescue and Recoverry 4.20 버전에서 불안정할 수 있습니다. 이 불안정성은 일부 시스템에 상승된 권한의 코드 실행을 야기할 수 있습니다. 이 현상의 위험 등급은 높게 설정되었습니다. 이 경우 Rescue and Recovery를 가장 최신 버전으로 설치하여야 합니다.

      적용 구성

      Rescue and Recovery의 아래 버전이 설치된 시스템:

      • Lenovo Rescue and Recovery 4.20.0512 Vista
      • Lenovo Rescue and Recovery 4.20.0511 XP and 2000
      문제 해결

      Lenovo Rescue and Recovery(Windows)

      Lenovo는 Lenovo Rescue and Recovery의 가장 최신 버전인 4.21 버전으로의 업그레이드를 적극 권장합니다. 다음의 사이트에서 다운로드하십시오:


      http://www.lenovo.com/support/site.wss/MIGR-4Q2QAK.html

      추가 정보

      감사의 말씀

      Lenovo는 CVE-2006-5857에서 언급된 불안정성 정보를 알려주고 고객 보안을 위해 같이 노력해준 ISec Partners에 감사를 표하는 바입니다..
      Copyright © 2008 Lenovo. All rights reserved.

      Search

      이 정보가 도움이 되셨습니까??

      귀하의 피드백이 이 사이트를 개선시키는데 도움을 줍니다..

      • Alias ID: MIGR-70699
      • Document ID: HT004932
      • 최종 업데이트 :17 Jun 2014
      • © 2016 Lenovo